Subject: Re: [FG]: Prometheus Effect

From: Prometheus Effect <[email-masked]>
Date: Wed, 20 Apr 2005 21:49:46 +1000 (EST)

Hi Zack,

Yes I'm he.

Now its just engineering effort, time and money,
Greg

--- Zack Widup <[email-masked]> wrote:
> OMIGAWD!  You're not ... Greg Watson?!?
> 
> Zack
> 
> 
> On Wed, 20 Apr 2005, Prometheus Effect wrote:
> 
> > Randy Elston wrote:
> > 
> > Hi Friends
> > 
> > I was one of the individuals that Bought and Paid
> for
> > a SMOT unit from Greg Watson. I never received it.
> I
> > am extremely disappointed. If someone has a good
> > e-mail address on him I would like it. In fact,
> feel
> > free to forward this message to him.
> > 
> > I am Randy Elston Hargraves
> > in Oklahoma  USA
> > 1(405) 354-0044 Cell
> > I feel Cheated
> > -------------------------------------------
> > 
> > Hi Randy, Jed and any others who are owed SMOT
> kits.
> > You might want to check out:
> > 
> > http://groups.yahoo.com/group/prometheus_effect/
> > 
> > You wil be getting your SMOT kit complete with a
> new
> > measurement system which proves the Prometheus
> Effect
> > at the heart of the SMOT device is OU.
> > 
> > Greg
> > 
> > Find local movie times and trailers on Yahoo!
> Movies.
> > http://au.movies.yahoo.com
> > 
> > 
> 
> 

Now it's just engineering effort, time and money,
Greg

Find local movie times and trailers on Yahoo! Movies.
http://au.movies.yahoo.com